# Class Equal

java.lang.Object
com.thaiopensource.util.Equal

public class Equal extends Object

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static boolean`
  `equal(Object obj1, Object obj2)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Method Details

  - ### equal

    public static boolean equal(Object obj1, Object obj2)